# studio::StateWidth Class Reference

`#include <state_width.h>`

List of all members.

## Public Member Functions

| StateWidth ()
| ~StateWidth ()

## Constructor & Destructor Documentation

StateWidth::StateWidth | ( |  | ) |

References studio::EVENT_REFRESH, studio::EVENT_REFRESH_TOOL_OPTIONS, studio::EVENT_STOP, studio::EVENT_WORKAREA_MOUSE_BUTTON_DOWN, studio::EVENT_WORKAREA_MOUSE_BUTTON_DRAG, and studio::EVENT_WORKAREA_MOUSE_BUTTON_UP.

StateWidth::~StateWidth | ( |  | ) |

The documentation for this class was generated from the following files:

- state_width.h
- state_width.cpp